body {
    font-family: 'Montserrat', sans-serif;
}

a {
    text-decoration: none;
}

main {
    width: 1920px;
    height: auto;
}

span {
    color: #18cfab;
}

button {
    cursor: pointer;
    outline: none;
}

h4 {
    padding: 15px;
}


/*header*/

.promo-header {
    width: 100%;
    height: auto;
    background-image: url(../img/section1.jpg);
    background-repeat: no-repeat;
    background-attachment: fixed;
}


.header-navi {
    height: 120px;
    display: flex;
    justify-content: space-around;
    background-color: rgba(0, 0, 0, 0.5);
}

.navbar-links {
    display: flex;
    list-style: none;
}

.logo-link {
    color: #18cfab;
    font-size: 31.96px;
    font-weight: 700;
}

.navi-links {
    padding: 2px;
    color: #b8b8b8;
    font-size: 13px;
    font-weight: 700;

}

.list-items {
    margin: 0px 5px;
    text-transform: uppercase;
    padding-top: 56px;
}


.logo-container {
    position: relative;
    top: 20px;
    display: inline-block;
}

.letter-inside-logo {
    position: absolute;
    top: 13px;
    left: 13px;
    color: #ffffff;
    font-size: 40px;
    font-weight: 700;

}

.logo-text {
    color: #ffffff;
    font-size: 31.96px;
    font-weight: 400;
    text-transform: lowercase;
}

.logo-text-link {
    color: #18cfab;
    font-size: 31.96px;
    font-weight: 700;

}

.navbar-links::after {
    content: url('../img/Search%20icon.png');
    margin-left: 5px;
    margin-top: 55px;
    cursor: pointer;
}

.navi-links:hover {
    color: #18cfab;
}

.list-items:hover {
    border-bottom: 2px solid #18cfab;
}

/*Promo Section*/

.promo-slogan {
    text-align: center;
    padding-top: 245px;
    width: 90%;
    margin: 0 auto;
}


.promo-slogan p:first-child {
    margin: 0 auto;
    color: #ffffff;
    font-size: 60px;
    font-weight: 700;
}

.promo-slogan p:nth-child(3) {
    margin: 0 auto;
    color: #ffffff;
    font-size: 60px;
    font-weight: 700;
}

.promo-slogan p:last-child {
    margin: 0 auto;
    color: #d4d4d4;
    font-size: 34px;
    font-weight: 100;
}

.with-buttons {
    margin: 0 auto;
    width: 380px;
    height: auto;
    display: flex;
    justify-content: space-around;
    padding-top: 142px;

}

.explore,
.purchase {
    width: 166px;
    height: 61px;
    color: #ffffff;
    font-size: 13px;
    font-weight: 700;
    text-transform: uppercase;
    border-top: 4px solid #ffffff;
    border-radius: 4px;

}

.with-buttons .explore {
    background-color: #18cfab;
}

.with-buttons .purchase {
    background-color: #00cbf6;

}

.advantages {
    height: auto;
    width: 1920px;
    padding-top: 245px;
    display: flex;

}

.advantages-items {
    width: 480px;
    height: 374px;

}

.advantages .advantages-items:nth-child(odd) {
    background-color: #1c2a33;
    border-top: 7px solid #18cfab;
}

.advantages .advantages-items:nth-child(even) {
    background-color: #18cfab;
    border-top: 7px solid #ffffff;

}

.text-advantage-description {
    margin-top: 48px;
    color: #18cfab;
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
}

.picture-and-description {
    text-align: center;
    position: relative;
    top: 100px;


}

/*Our Services*/

.our-services {
    margin-top: 82px;
    height: 500px;
}

.services {
    padding: 15px;
    text-align: center;
    color: #4e4e4e;
    font-size: 36px;
    font-weight: 400;
}

.services-description {
    width: 1140px;
    height: auto;
    margin: 60px auto 0 auto;
}

.tab {
    display: flex;
    justify-content: space-between;
}

.tablink {
    color: #717171;
    font-size: 15.98px;
    font-weight: 400;
    width: 192px;
    height: 73px;
    background-color: #f8fcfe;
    border: 1px solid rgb(236, 240, 241);
    outline: none;
    position: relative;
}

.tabcontent {
    display: none;
    padding-top: 25px;
}


.tab_content_wrapper {
    display: flex;
    justify-content: space-between;
}


.text-description {
    padding-left: 20px;
    text-align: justify;
}

.tab button:hover {
    color: #ffffff;
    background-color: #18cfab;
}

.tab button:hover::after {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 13px 12px 0 12px;
    border-color: #18cfab transparent transparent transparent;
    position: absolute;
    top: 71px;
    left: 82px;
}

.active {
    color: #ffffff;
    background-color: #18cfab;
}

.active::after {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 13px 12px 0 12px;
    border-color: #18cfab transparent transparent transparent;
    position: absolute;
    top: 71px;
    left: 82px;
}


.purchase_section {
    width: 1920px;
    height: 474px;
    background-image: url(../img/section-2.jpg);
}

.purchase-promo {
    text-align: center;
    color: #18cfab;
    font-size: 40px;
    font-weight: 700;
}

.purchase-promo:first-child {
    padding-top: 126px;
}

.purchase-promo:nth-child(2) {
    padding-top: 35px;
    color: #d8d8d8;
    font-size: 16px;
    font-weight: 400;
}

.new {
    background-color: #18cfab;
    margin: 76px 878px 127px 877px;
}


/*Our Amazing Work*/

.amazing-section {
    color: #4e4e4e;
    font-size: 36px;
    font-weight: 400;
    text-align: center;
    padding-top: 100px;
}

.amazing-container {
    width: 1140px;
    height: auto;
    margin: 0 auto;
    
}

.our-amazing-work {
    background-color: #f8fcfe;
    padding-bottom: 100px;
}

.with-tabs {
    width: 609px;
    height: 58px;
    margin: 73px auto 70px auto;
    display: flex;
    justify-content: space-between;
}

.tabs {
    border: #f8fcfe;
    background-color: #ffffff;
    color: #717171;
    font-size: 14px;
    font-weight: 400;
    border: 1px solid #ececec;
    flex-grow: 1;
}

.tabs:hover {
    border-top: 2px solid #18cfab;
}

.pictures_container {
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}


.hover_to_detail {
    position: absolute;
    top: 0;
    opacity: 0;
    transition: 0.4s;
}

.with_image:hover .hover_to_detail {
    opacity: 1;
    border-top: 3px solid #18cfab;
    cursor: pointer;
}

.text-details {
    font-size: 14px;
    font-weight: 700;
    text-align: center;

}

.details-description {
    color: #8a8a8a;
    font-size: 12px;
    font-weight: 300;
    margin: 0 auto;
    padding-top: 10px;
}


.with_for_icons {
    margin: 0 auto 10px auto;
    position: relative;
}

.chain-icon {
    position: absolute;
    top: 12px;
    right: 58px;

}

.search-icon {
    position: absolute;
    bottom: 18px;
    left: 60px;
}

.load_more_img {
    width: 165px;
    height: 60px;
    margin: 0 auto 100px auto;
    background-color: #18cfab;
    border-radius: 4px;
    margin: 70px 0 0 480px;
    margin-bottom: 100px;
    color: #ffffff;
    font-size: 14px;
    font-weight: 700;
}

.hover_wrapper {
    width: 286px;
    height: 208px;
    background-color: #f8fcfe;
    display: flex;
    flex-direction: column;
    justify-content: center;
}


.breaking-news {
    text-align: center;
    color: #4e4e4e;
    font-size: 36px;
    font-weight: 400;
    padding-top: 84px;
}


.breaking-news-pics {
    width: 1300px;
    height: 700px;
    margin: 70px auto 0 auto;
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}

.news-container {
    width: 284px;
    height: 206px;
    display: flex;
    flex-direction: column;
    position: relative;
    cursor: pointer;
}

.comments {
    width: 100%;
    color: #717171;
    font-size: 17.99px;
    font-weight: 700;
    text-align: left;
    padding: 10px 5px 5px 5px;
}

.comments:nth-child(2) {
    color: #777777;
    font-size: 13.99px;
    font-weight: 300;
}

.news-description {
    width: 284px;
    height: 72px;
    background-color: #f8fcfe;
    border: 1px solid #f0f1f2;
}

.right_corner_date {
    width: 68px;
    height: 66px;
    background-color: #203e38;
    position: absolute;
    right: 0px;
}

.date {
    margin-top: 5px;
    color: #ffffff;
    font-size: 15.99px;
    font-weight: 400;
    line-height: 1.5;
}

.news-container:hover .right_corner_date {
    background-color: #18cfab;
}

.news-container:hover .comments:nth-child(1) {
    color: #18cfab;
}



/*What people say abt HAM*/

.what-people-say {
    height: 950px;
    background-image: url(../img/section-3.jpg);
    margin-top: 131px;
}

.what-say {
    padding-top: 100px;
    text-align: center;
    color: #ffffff;
    font-size: 36px;
    font-weight: 400;
}

.person-description-container {
    width: 1097px;
    height: 160px;
    margin: 50px auto 0 auto;
    display: flex;
    text-align: center;
}

.individual-description {
    color: #bbbbbb;
    font-size: 16px;
    font-weight: 300;
    line-height: 1.5;
}

.avatars-container {
    border-radius: 50%;
    border: 10px solid rgba(0, 0, 0, 0.2);
    margin: 130px auto 0px auto;
    width: 128px;
    height: 128px;
    display: flex;
    overflow: hidden;
    background-color: #18cfab;
    padding: 2px;
}

.slider-line {
    width: 410px;
    margin: 20px auto 20px auto;
    display: flex;
    justify-content: center;
    position: relative;
}

.previous {
    background-color: rgba(0, 0, 0, 0);
    color: white;
    width: 50px;
    height: 50px;
    position: absolute;
    top: 30%;
    right: 100%;
    border: 1px solid #bcbdbd;
}

.next {
    background-color: rgba(0, 0, 0, 0);
    color: white;
    width: 50px;
    height: 50px;
    position: absolute;
    top: 30%;
    left: 100%;
    border: 1px solid #bcbdbd;
}

.slider-pics {
    padding: 2px;
    border-radius: 50%;
    border: 1px solid #18cfab;
    margin: 15px;
    cursor: pointer;
    background-color: #18cfab;
}

.avatar {
    display: block;
    width: 100%;
    transition: 0.5s;
}

.active-slider-picture {
    position: relative;
    bottom: 10px;
}


.with_image {
    position: relative;
    margin-top: 1px;
}

.commas {
    display: block;
    margin: 60px auto 45px auto;
}

.name {
    color: #18cfab;
    font-size: 16px;
    font-weight: 700;
    margin-top: 43px;
}

.position {
    color: #bbbbbb;
    font-size: 13px;
    font-weight: 300;
    padding-bottom: 10px;
}


.previous:hover {
    background-color: #18cfab;
}

.next:hover {
    background-color: #18cfab;
}

.container {
    width: 1150px;
    height: auto;
    margin: 60px auto 20px auto;
    display: grid;
    grid-template-columns: 370px 370px 370px;
    grid-column-gap: 17px;
}

.load-more-in-gallery {
    width: 165px;
    height: 60px;
    background-color: #18cfab;
    border-radius: 4px;
    color: #ffffff;
    font-size: 14px;
    font-weight: 700;
    display: block;
    margin: 70px auto 70px auto;
}

.wrapper {
    display: inline-flex;
    position: relative;
}

.hidden {
    display: none;
}

.hovered {
    background-color: rgba(0, 0, 0, 0.5);
    opacity: 0;
    transition: 0.4s;
    position: absolute;
    top: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.wrapper:hover .hovered {
    opacity: 1;
}

.with_hover_icons {
    width: 100px;
    height: 45px;
    cursor: pointer;
}

/*Footer*/

footer {
    background-color: #1d323d;
    height: 108px;
    margin-top: 100px;
}

.footer-text {
    color: #aeaeae;
    font-size: 14px;
    font-weight: 300;
    text-align: center;
    padding-top: 50px;
}

.title-of-gallery {
    color: #4e4e4e;
    font-size: 36px;
    font-weight: 400;
    text-align: center;
    margin-top: 100px;
}


.with-lines {
    width: 100px;
    margin: 0 auto;
}

.blue-line {
    width: 76px;
    height: 1px;
    background-color: #18cfab;
    border: none;

}

.first {
    position: relative;
    left: 10px;
    margin: 8px 2px 2px 12px;
}

.second {
    position: relative;
    right: 10px;
    margin: 0px 12px 8px 12px;
}

.purchase_container {
    background-color: rgba(0, 0, 0, 0.5);
}
